/* mobile styles  version 1.1*/
* { background: none !important; }

.mobilehide { display: none; }

html, body {font-size: 11px;background: #fff;padding: 3px;color: #000;margin: 0;}
body {line-height:1.5;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;color:#000;background:none;}
h1, h2, h3, h4, h5, h6 { font-weight: bold; margin: 5px 0;display:block; }
em { text-decoration: none; }
a:link, a:visited { text-decoration: underline; color: #0000CC;    }
a:hover, a:active { text-decoration: underline; color: #660066; }
#nav {display:block;}
em {font-style:normal;}
#topAd, .catalogNextPrev, .hide, #breadcrums, hr, #section-img, #nav-sub, #extra-details, #sidecontent, form, img  {display:none;}
#footer {clear:both; border-top:1px solid #000; padding-top:10pt;}

/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) {
html { -webkit-text-size-adjust: none; }
}